Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Feb 2021 13:21:00 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns #9623876929 purchase online and went to return the product to Mirdif City after a long wait filing return request.... 
Dear 
I visited ure centerpoint store Mirdif City fo return you're satf renu the floor I charge  and a security guard...  Disrespect me and my dad and mom who was a companied me.

Amir the security guard have told bad words to my dad and told me that he will punch on his face this is the way u ppl running store... 

Long waiting for you people in my home I then visited Mirdif City for returning the product as cuz of covid19 I don't use to go to the malls... But it's really bad that stores are thefthing their customer pockets at a time when customers are not trying to visit store and are purchasing believing on a brand that they are providing good value product. When mostly wht ever I bought as clothing all product received to me are damage.... 

I have left the product also in you're Mirdif store and I need a strick action against you're Mirdif store when this floor I charge is telling this is not our product.... 

This is my final letter to you're customer services as I will also stop purchasing from you online or offline.... So if you thing you're customer services is at any level u should have picked the product from Mirdif City outlet and reembarse my amount... 

0565663730 
Afsha Latif https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2054020